# Generated by Django 2.2.1 on 2019-09-22 20:28

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0008_auto_20190906_1017'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='metadata',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, null=True),
        ),
    ]
